@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#eP0EIO, #hvFefy9hjOW, #pRlR5UDn, #GZLPqH46fWT, #dgkgUNzZIA, #ieiyJfqKY, #bWwn7qh9, #IzVUb15, #qy3Fh8, #tpnOUg, #MV4SbCBKob, #j8QzcQZvWOn, #ab3cBorEtQ, #zqbAYcTvmv, #Mc25URt, #Fkgyah0t9D6, #AuFc2Yf, #OWRsL9l, #ILPfcz, #bZU1hNmAt, #xEnIYhIcK, #ZxGijO, #XL1e96, #OJFUK7mt, #r3kGzGy, #q8A6n8b7Ir, #mZgcHHenkOQ, #uJaEjIbD, #YFaAxw, #B4qiBlle16E, #JbyNctC9mF, #ir663b1, #NnvvGo5LwrW, #Qnhv9iATH95, #agnjBhOj, #oyPsqs, #s8haw1tMPS, #vqQMa0evL, #WNJdnRRxVtg, #NFGovLu, #UatzHA3vVmF, #zHrfhro1p, #MvhxdNS7, #R0Xp1rwqznq, #c0GYZU, #Lovt5iSGk, #j2Y7vgH, #HffRtU8, #HKHIqxq7, #fq21475Q, #oYHAkXkAy, #ol6qpiYOX, #ih0O2YeX, #P4eAP0H26v, #OS0zHX, #ZWsePBd, #CA3OsU, #q5Yg89xxiW, #prreSf, #ngZmlh9, #l0pKmtWD, #h1sInHaTgq, #tWPRr9K, #E4x1i5l8THM, #TT35mew, #QPIudJYA, #OMSSG9P, #NOh8GzDH, #YguUpo, #uvqReTer, #hdRwvY, #mkWUuIh, #dSlEZZBo, #SoiZo8, #xwdaWx1t, #mFbRSagPlZD, #KzNqy5E, #GapPMBdu1, #BjLjZ2, #sNdXQiRGFaM, #Ssrh8xVu, #AJCLHS5, #HnRRjxI, #pQxxkhmaRtd, #lHlqAS2, #sGqbPS7jMY, #Vu8kFt3K, #QHuApR, #PU6rrLco7U, #SgV18Et7MTW, #XEWuKgAJp, #MXceYHa8cp8, #KzqHgDaSI, #q8tfDX6jK, #r1lfwGS, #smdTq38iN3, #W5qqSl, #Ya5VvyTK, #ZKbIICl, #tmHhxtyc, #QBy225FBwn, #tX3yoKsERX5, #jRYZGsEWG, #qAvNnd, #zdpLew9HwBb, #FWd7vPoc, #mLeZ6W, #FgS4i9, #zAZ2fg4k, #PMyaohEaXI1, #GTFjAx, #iWOqpRhrb, #KcsnhLfcN, #Xon9s0wW, #XZ8OO4SGIh2, #z9fU6QPxNZj, #hkeGot, #c59nvdLj62, #QuDiusJYtzF, #BrVZDKswdC, #lWg9JS, #FjGYjCmB, #N0Bi3f1, #mzsvSmQLF, #KqX9G1m, #crgYJqaI, #qQUYCVv7, #iefpBgG, #COuCljad, #vd5xI6, #SlL7qrVqh, #Hlq2Eki3V, #E6zGLTup4In, #dHPi4p, #ST9hjbQY5tH, #A6fgFjc0b5g, #yWJfdeL, #rvhriZF6Q, #WyO1doGlj, #GzHGRm8xGvK, #FEkGqt5J, #KneuVrV, #zSz2FHUl, #nfRnzmzesT, #LpxbZvlHF, #m1zhgq3p, #Nh1rrY, #KmQ54iHe7, #tKHjMnT76, #XskEIfd, #nGmMbtrpVWI, #rdPFBD, #BGGZZ6cx, #uwQRDzrOMe8, #CELXZwS, #FaESS7HGS, #paD0f1h7vTw), :is(#eP0EIO, #hvFefy9hjOW, #pRlR5UDn, #GZLPqH46fWT, #dgkgUNzZIA, #ieiyJfqKY, #bWwn7qh9, #IzVUb15, #qy3Fh8, #tpnOUg, #MV4SbCBKob, #j8QzcQZvWOn, #ab3cBorEtQ, #zqbAYcTvmv, #Mc25URt, #Fkgyah0t9D6, #AuFc2Yf, #OWRsL9l, #ILPfcz, #bZU1hNmAt, #xEnIYhIcK, #ZxGijO, #XL1e96, #OJFUK7mt, #r3kGzGy, #q8A6n8b7Ir, #mZgcHHenkOQ, #uJaEjIbD, #YFaAxw, #B4qiBlle16E, #JbyNctC9mF, #ir663b1, #NnvvGo5LwrW, #Qnhv9iATH95, #agnjBhOj, #oyPsqs, #s8haw1tMPS, #vqQMa0evL, #WNJdnRRxVtg, #NFGovLu, #UatzHA3vVmF, #zHrfhro1p, #MvhxdNS7, #R0Xp1rwqznq, #c0GYZU, #Lovt5iSGk, #j2Y7vgH, #HffRtU8, #HKHIqxq7, #fq21475Q, #oYHAkXkAy, #ol6qpiYOX, #ih0O2YeX, #P4eAP0H26v, #OS0zHX, #ZWsePBd, #CA3OsU, #q5Yg89xxiW, #prreSf, #ngZmlh9, #l0pKmtWD, #h1sInHaTgq, #tWPRr9K, #E4x1i5l8THM, #TT35mew, #QPIudJYA, #OMSSG9P, #NOh8GzDH, #YguUpo, #uvqReTer, #hdRwvY, #mkWUuIh, #dSlEZZBo, #SoiZo8, #xwdaWx1t, #mFbRSagPlZD, #KzNqy5E, #GapPMBdu1, #BjLjZ2, #sNdXQiRGFaM, #Ssrh8xVu, #AJCLHS5, #HnRRjxI, #pQxxkhmaRtd, #lHlqAS2, #sGqbPS7jMY, #Vu8kFt3K, #QHuApR, #PU6rrLco7U, #SgV18Et7MTW, #XEWuKgAJp, #MXceYHa8cp8, #KzqHgDaSI, #q8tfDX6jK, #r1lfwGS, #smdTq38iN3, #W5qqSl, #Ya5VvyTK, #ZKbIICl, #tmHhxtyc, #QBy225FBwn, #tX3yoKsERX5, #jRYZGsEWG, #qAvNnd, #zdpLew9HwBb, #FWd7vPoc, #mLeZ6W, #FgS4i9, #zAZ2fg4k, #PMyaohEaXI1, #GTFjAx, #iWOqpRhrb, #KcsnhLfcN, #Xon9s0wW, #XZ8OO4SGIh2, #z9fU6QPxNZj, #hkeGot, #c59nvdLj62, #QuDiusJYtzF, #BrVZDKswdC, #lWg9JS, #FjGYjCmB, #N0Bi3f1, #mzsvSmQLF, #KqX9G1m, #crgYJqaI, #qQUYCVv7, #iefpBgG, #COuCljad, #vd5xI6, #SlL7qrVqh, #Hlq2Eki3V, #E6zGLTup4In, #dHPi4p, #ST9hjbQY5tH, #A6fgFjc0b5g, #yWJfdeL, #rvhriZF6Q, #WyO1doGlj, #GzHGRm8xGvK, #FEkGqt5J, #KneuVrV, #zSz2FHUl, #nfRnzmzesT, #LpxbZvlHF, #m1zhgq3p, #Nh1rrY, #KmQ54iHe7, #tKHjMnT76, #XskEIfd, #nGmMbtrpVWI, #rdPFBD, #BGGZZ6cx, #uwQRDzrOMe8, #CELXZwS, #FaESS7HGS, #paD0f1h7vTw) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eP0EIO:before {
  content: "\e900";
}
.hvFefy9hjOW:before {
  content: "\e901";
}
.pRlR5UDn:before {
  content: "\e902";
}
.GZLPqH46fWT:before {
  content: "\e903";
}
.dgkgUNzZIA:before {
  content: "\e904";
}
.ieiyJfqKY:before {
  content: "\e905";
}
.bWwn7qh9:before {
  content: "\e906";
}
.IzVUb15:before {
  content: "\e907";
}
.qy3Fh8:before {
  content: "\e908";
}
.tpnOUg:before {
  content: "\e909";
}
.MV4SbCBKob:before {
  content: "\e90a";
}
.j8QzcQZvWOn:before {
  content: "\e90b";
}
.ab3cBorEtQ:before {
  content: "\e90c";
}
.zqbAYcTvmv:before {
  content: "\e90d";
}
.Mc25URt:before {
  content: "\e90e";
}
.Fkgyah0t9D6:before {
  content: "\e90f";
}
.AuFc2Yf:before {
  content: "\e910";
}
.OWRsL9l:before {
  content: "\e911";
}
.ILPfcz:before {
  content: "\e912";
}
.bZU1hNmAt:before {
  content: "\e913";
}
.xEnIYhIcK:before {
  content: "\e914";
}
.ZxGijO:before {
  content: "\e915";
}
.XL1e96:before {
  content: "\e916";
}
.OJFUK7mt:before {
  content: "\e917";
}
.r3kGzGy:before {
  content: "\e918";
}
.q8A6n8b7Ir:before {
  content: "\e919";
}
.mZgcHHenkOQ:before {
  content: "\e91a";
}
.uJaEjIbD:before {
  content: "\e91b";
}
.YFaAxw:before {
  content: "\e91c";
}
.B4qiBlle16E:before {
  content: "\e91d";
}
.JbyNctC9mF:before {
  content: "\e91e";
}
.ir663b1:before {
  content: "\e91f";
}
.NnvvGo5LwrW:before {
  content: "\e920";
}
.Qnhv9iATH95:before {
  content: "\e921";
}
.agnjBhOj:before {
  content: "\e922";
}
.oyPsqs:before {
  content: "\e923";
}
.s8haw1tMPS:before {
  content: "\e924";
}
.vqQMa0evL:before {
  content: "\e925";
}
.WNJdnRRxVtg:before {
  content: "\e926";
}
.NFGovLu:before {
  content: "\e927";
}
.UatzHA3vVmF:before {
  content: "\e928";
}
.zHrfhro1p:before {
  content: "\e929";
}
.MvhxdNS7:before {
  content: "\e92a";
}
.R0Xp1rwqznq:before {
  content: "\e92b";
}
.c0GYZU:before {
  content: "\e92c";
}
.Lovt5iSGk:before {
  content: "\e92d";
}
.j2Y7vgH:before {
  content: "\e92e";
}
.HffRtU8:before {
  content: "\e92f";
}
.HKHIqxq7:before {
  content: "\e930";
}
.fq21475Q:before {
  content: "\e931";
}
.oYHAkXkAy:before {
  content: "\e932";
}
.ol6qpiYOX:before {
  content: "\e933";
}
.ih0O2YeX:before {
  content: "\e934";
}
.P4eAP0H26v:before {
  content: "\e935";
}
.OS0zHX:before {
  content: "\e936";
}
.ZWsePBd:before {
  content: "\e937";
}
.CA3OsU:before {
  content: "\e938";
}
.q5Yg89xxiW:before {
  content: "\e939";
}
.prreSf:before {
  content: "\e93a";
}
.ngZmlh9:before {
  content: "\e93b";
}
.l0pKmtWD:before {
  content: "\e93c";
}
.h1sInHaTgq:before {
  content: "\e93d";
}
.tWPRr9K:before {
  content: "\e93e";
}
.E4x1i5l8THM:before {
  content: "\e93f";
}
.TT35mew:before {
  content: "\e940";
}
.QPIudJYA:before {
  content: "\e941";
}
.OMSSG9P:before {
  content: "\e942";
}
.NOh8GzDH:before {
  content: "\e943";
}
.YguUpo:before {
  content: "\e944";
}
.uvqReTer:before {
  content: "\e945";
}
.hdRwvY:before {
  content: "\e946";
}
.mkWUuIh:before {
  content: "\e947";
}
.dSlEZZBo:before {
  content: "\e948";
}
.SoiZo8:before {
  content: "\e949";
}
.xwdaWx1t:before {
  content: "\e94a";
}
.mFbRSagPlZD:before {
  content: "\e94b";
}
.KzNqy5E:before {
  content: "\e94c";
}
.GapPMBdu1:before {
  content: "\e94d";
}
.BjLjZ2:before {
  content: "\e94e";
}
.sNdXQiRGFaM:before {
  content: "\e94f";
}
.Ssrh8xVu:before {
  content: "\e950";
}
.AJCLHS5:before {
  content: "\e951";
}
.HnRRjxI:before {
  content: "\e952";
}
.pQxxkhmaRtd:before {
  content: "\e953";
}
.lHlqAS2:before {
  content: "\e954";
}
.sGqbPS7jMY:before {
  content: "\e955";
}
.Vu8kFt3K:before {
  content: "\e956";
}
.QHuApR:before {
  content: "\e957";
}
.PU6rrLco7U:before {
  content: "\e958";
}
.SgV18Et7MTW:before {
  content: "\e959";
}
.XEWuKgAJp:before {
  content: "\e95a";
}
.MXceYHa8cp8:before {
  content: "\e95b";
}
.KzqHgDaSI:before {
  content: "\e95c";
}
.q8tfDX6jK:before {
  content: "\e95d";
}
.r1lfwGS:before {
  content: "\e95e";
}
.smdTq38iN3:before {
  content: "\e95f";
}
.W5qqSl:before {
  content: "\e960";
}
.Ya5VvyTK:before {
  content: "\e961";
}
.ZKbIICl:before {
  content: "\e962";
}
.tmHhxtyc:before {
  content: "\e963";
}
.QBy225FBwn:before {
  content: "\e964";
}
.tX3yoKsERX5:before {
  content: "\e965";
}
.jRYZGsEWG:before {
  content: "\e966";
}
.qAvNnd:before {
  content: "\e967";
}
.zdpLew9HwBb:before {
  content: "\e968";
}
.FWd7vPoc:before {
  content: "\e969";
}
.mLeZ6W:before {
  content: "\e96a";
}
.FgS4i9:before {
  content: "\e96b";
}
.zAZ2fg4k:before {
  content: "\e96c";
}
.PMyaohEaXI1:before {
  content: "\e96d";
}
.GTFjAx:before {
  content: "\e96e";
}
.iWOqpRhrb:before {
  content: "\e96f";
}
.KcsnhLfcN:before {
  content: "\e970";
}
.Xon9s0wW:before {
  content: "\e971";
}
.XZ8OO4SGIh2:before {
  content: "\e972";
}
.z9fU6QPxNZj:before {
  content: "\e973";
}
.hkeGot:before {
  content: "\e974";
}
.c59nvdLj62:before {
  content: "\e975";
}
.QuDiusJYtzF:before {
  content: "\e976";
}
.BrVZDKswdC:before {
  content: "\e977";
}
.lWg9JS:before {
  content: "\e978";
}
.FjGYjCmB:before {
  content: "\e979";
}
.N0Bi3f1:before {
  content: "\e97a";
}
.mzsvSmQLF:before {
  content: "\e97b";
}
.KqX9G1m:before {
  content: "\e97c";
}
.crgYJqaI:before {
  content: "\e97d";
}
.qQUYCVv7:before {
  content: "\e97e";
}
.iefpBgG:before {
  content: "\e97f";
}
.COuCljad:before {
  content: "\e980";
}
.vd5xI6:before {
  content: "\e981";
}
.SlL7qrVqh:before {
  content: "\e982";
}
.Hlq2Eki3V:before {
  content: "\e983";
}
.E6zGLTup4In:before {
  content: "\e984";
}
.dHPi4p:before {
  content: "\e985";
}
.ST9hjbQY5tH:before {
  content: "\e986";
}
.A6fgFjc0b5g:before {
  content: "\e987";
}
.yWJfdeL:before {
  content: "\e988";
}
.rvhriZF6Q:before {
  content: "\e989";
}
.WyO1doGlj:before {
  content: "\e98a";
}
.GzHGRm8xGvK:before {
  content: "\e98b";
}
.FEkGqt5J:before {
  content: "\e98c";
}
.KneuVrV:before {
  content: "\e98d";
}
.zSz2FHUl:before {
  content: "\e98e";
}
.nfRnzmzesT:before {
  content: "\e98f";
}
.LpxbZvlHF:before {
  content: "\e990";
}
.m1zhgq3p:before {
  content: "\e991";
}
.Nh1rrY:before {
  content: "\e992";
}
.KmQ54iHe7:before {
  content: "\e993";
}
.tKHjMnT76:before {
  content: "\e994";
}
.XskEIfd:before {
  content: "\e995";
}
.nGmMbtrpVWI:before {
  content: "\e996";
}
.rdPFBD:before {
  content: "\e997";
}
.BGGZZ6cx:before {
  content: "\e998";
}
.uwQRDzrOMe8:before {
  content: "\e999";
}
.CELXZwS:before {
  content: "\e99a";
}
.FaESS7HGS:before {
  content: "\e99b";
}
.paD0f1h7vTw:before {
  content: "\e99c";
}
